( cd usr/bin ; rm -rf gnome-umount )
( cd usr/bin ; ln -sf /usr/bin/gnome-mount gnome-umount )
( cd usr/bin ; rm -rf gnome-eject )
( cd usr/bin ; ln -sf /usr/bin/gnome-mount gnome-eject )

if [ -x usr/bin/gconftool-2 ]; then
GCONF_CONFIG_SOURCE="xml::etc/gconf/gconf.xml.defaults"    usr/bin/gconftool-2 --makefile-install-rule    etc/gconf/schemas/gnome-mount.schemas >/dev/null 2>&1
fi
# Restart gconfd-2 if running to reload new gconf settings
if ps acx | grep -q gconfd-2 ; then
        killall -HUP gconfd-2 ;
fi
